package com.kingdee.eas.custom.compensation.basedata;

import java.io.Serializable;

public class AccountEntityInfo extends AbstractAccountEntityInfo implements Serializable 
{
    public AccountEntityInfo()
    {
        super();
    }
    protected AccountEntityInfo(String pkField)
    {
        super(pkField);
    }
}